/*
              .                                                  oooo  
            .o8                                                  `888  
 .oooo.   .o888oo ooo. .oo.  .oo.    .ooooo.   .oooo.o  .ooooo.   888  
`P  )88b    888   `888P"Y88bP"Y88b  d88' `88b d88(  "8 d88' `88b  888  
 .oP"888    888    888   888   888  888   888 `"Y88b.  888   888  888  
d8(  888    888 .  888   888   888  888   888 o.  )88b 888   888  888  
`Y888""8o   "888" o888o o888o o888o `Y8bod8P' 8""888P' `Y8bod8P' o888o 
@auth CVo
@name atmo.gcsSearch-sayt.css
@desc 
*/
/*
.clearfix {
  zoom:1;
}
.clearfix:after {
  display:block;
  visibility:hidden;
  height:0;
  clear:both;
  content:".";
}
.center-block {
  display:block;
  margin:0 auto;
}
.container {
  width:1000px;
  margin:0 auto;
  zoom:1;
}
.container:after {
  display:block;
  visibility:hidden;
  height:0;
  clear:both;
  content:".";
}
#flexbox .display-box {
  display:-moz-box;
  display:-webkit-box;
  display:box;
}
#reset .global-reset html, #reset .global-reset body, #reset .global-reset div, #reset .global-reset span, #reset .global-reset applet, #reset .global-reset object, #reset .global-reset iframe, #reset .global-reset h1, #reset .global-reset h2, #reset .global-reset h3, #reset .global-reset h4, #reset .global-reset h5, #reset .global-reset h6, #reset .global-reset p, #reset .global-reset blockquote, #reset .global-reset pre, #reset .global-reset a, #reset .global-reset abbr, #reset .global-reset acronym, #reset .global-reset address, #reset .global-reset big, #reset .global-reset cite, #reset .global-reset code, #reset .global-reset del, #reset .global-reset dfn, #reset .global-reset em, #reset .global-reset img, #reset .global-reset ins, #reset .global-reset kbd, #reset .global-reset q, #reset .global-reset s, #reset .global-reset samp, #reset .global-reset small, #reset .global-reset strike, #reset .global-reset strong, #reset .global-reset sub, #reset .global-reset sup, #reset .global-reset tt, #reset .global-reset var, #reset .global-reset b, #reset .global-reset u, #reset .global-reset i, #reset .global-reset center, #reset .global-reset dl, #reset .global-reset dt, #reset .global-reset dd, #reset .global-reset ol, #reset .global-reset ul, #reset .global-reset li, #reset .global-reset fieldset, #reset .global-reset form, #reset .global-reset label, #reset .global-reset legend, #reset .global-reset table, #reset .global-reset caption, #reset .global-reset tbody, #reset .global-reset tfoot, #reset .global-reset thead, #reset .global-reset tr, #reset .global-reset th, #reset .global-reset td, #reset .global-reset article, #reset .global-reset aside, #reset .global-reset canvas, #reset .global-reset details, #reset .global-reset embed, #reset .global-reset figure, #reset .global-reset figcaption, #reset .global-reset footer, #reset .global-reset header, #reset .global-reset hgroup, #reset .global-reset menu, #reset .global-reset nav, #reset .global-reset output, #reset .global-reset ruby, #reset .global-reset section, #reset .global-reset summary, #reset .global-reset time, #reset .global-reset mark, #reset .global-reset audio, #reset .global-reset video {
  margin:0;
  padding:0;
  border:0;
  font-size:100%;
  font:inherit;
  vertical-align:baseline;
}
#reset .global-reset body {
  line-height:1;
}
#reset .global-reset ol, #reset .global-reset ul {
  list-style:none;
}
#reset .global-reset table {
  border-collapse:collapse;
  border-spacing:0;
}
#reset .global-reset caption, #reset .global-reset th, #reset .global-reset td {
  text-align:left;
  font-weight:normal;
  vertical-align:middle;
}
#reset .global-reset q, #reset .global-reset blockquote {
  quotes:none;
}
#reset .global-reset q:before, #reset .global-reset blockquote:before, #reset .global-reset q:after, #reset .global-reset blockquote:after {
  content:"";
  content:none;
}
#reset .global-reset a img {
  border:none;
}
#reset .global-reset article, #reset .global-reset aside, #reset .global-reset details, #reset .global-reset figcaption, #reset .global-reset figure, #reset .global-reset footer, #reset .global-reset header, #reset .global-reset hgroup, #reset .global-reset menu, #reset .global-reset nav, #reset .global-reset section {
  display:block;
}
#reset .reset-box-model {
  margin:0;
  padding:0;
  border:0;
}
#reset .reset-font {
  font-size:100%;
  font:inherit;
  vertical-align:baseline;
}
#reset .reset-focus {
  outline:0;
}
#reset .reset-body {
  line-height:1;
}
#reset .reset-list-style {
  list-style:none;
}
#reset .reset-table {
  border-collapse:collapse;
  border-spacing:0;
}
#reset .reset-table-cell {
  text-align:left;
  font-weight:normal;
  vertical-align:middle;
}
#reset .reset-quotation {
  quotes:none;
}
#reset .reset-quotation:before, #reset .reset-quotation:after {
  content:"";
  content:none;
}
#reset .reset-image-anchor-border {
  border:none;
}
#reset .reset-html5 article, #reset .reset-html5 aside, #reset .reset-html5 details, #reset .reset-html5 figcaption, #reset .reset-html5 figure, #reset .reset-html5 footer, #reset .reset-html5 header, #reset .reset-html5 hgroup, #reset .reset-html5 menu, #reset .reset-html5 nav, #reset .reset-html5 section {
  display:block;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  font-size:100%;
  font:inherit;
  vertical-align:baseline;
}*/
body {
  line-height:1;
}
ol, ul {
  list-style:none;
}
table {
  border-collapse:collapse;
  border-spacing:0;
}
caption, th, td {
  text-align:left;
  font-weight:normal;
  vertical-align:middle;
}
q, blockquote {
  quotes:none;
}
q:before, blockquote:before, q:after, blockquote:after {
  content:"";
  content:none;
}
a img {
  border:none;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display:block;
}
body {
  font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size:13px;
  font-weight:normal;
  line-height:1em;
  font-family:'Open Sans', helvetica, arial, verdana, sans-serif;
  /*background:url(/media/Site%20Files/Theme%20Files/Active%20Theme/Images/common/brushed_alu.png);*/
  color:#555555;
}
body a {
  color:inherit;
  text-decoration:none;
  outline:none;
  font-weight:normal;
}
body li, body img {
  outline:none;
}
body input {
  outline:none;
}
body #miniDetailFrame {
  display:none !important;
}
body div#innerWrapper {
  background:#fff;
  width:1000px;
  margin:0px auto;
  margin-top:39px;
  padding:12px;
  padding-bottom:0px;
}
body div#innerWrapper #header-1 {
  background-image:url(/media/Site%20Files/Theme%20Files/Active%20Theme/Images/common/header_grey_bg.jpg);
  color:#ffffff;
  position:absolute;
  top:0px;
  left:0px;
  height:39px;
  width:100%;
}
#topNav {
  width:1000px;
  margin:0px auto;
}
#topNav a {
  color:#ffffff;
}
#accountLinks {
  float:right;
  margin-right:350px;
  margin-top:12px;
}
#accountLinks a {
  display:inline-block;
  zoom:1;
  *display:inline;
  text-decoration:underline;
}
#accountLinks a:first-child {
  margin-right:1em;
  padding-right:1em;
  border-right:solid 1px #fff;
}
#brandSelector {
  position:absolute;
}
#brandSelector a#brandAT img {
  margin-left:-3px;
}
/*#searchBar {
  width: 297px;
  margin-left: 667px;
  position: relative;
  top: -12px;
  height: 26px;
  padding:5px;
  background:#ffffff;
  border:solid 1px #cccccc;
  border-top:none;
  border-radius: 0 0 8px 8px;
  -moz-border-radius: 0 0 8px 8px;

}
#searchBar #travelBagFinder {
  float:left;
  margin-top: -5px;
  display: none;
}
#searchBar #travelBagFinder img {
  float:none;
  margin-right:8px;
  vertical-align:middle;
  max-height: 26px;
}
#searchBar #travelBagFinder a {
  text-transform:uppercase;
  color:#9d261d;
  text-decoration:underline;
  vertical-align:middle;
}
#searchBar #travelBagFinder input.emailNewsletter {
  background: url(https://images-na.ssl-images-amazon.com/images/I/12nlroOiYhL.png) no-repeat left center transparent;
  border: none;
  color: #000000;
  text-decoration:underline;
  margin: 0;
  padding: 0 0 0 33px;
  *padding: 0 0 0 10px;
  cursor: pointer;
  height: 26px;
  font-size: 14px;
}
#searchBar #travelBagFinder input.emailNewsletter:hover {
  text-decoration: none;
}
#searchBar div.giftIdeas {
    display: none;
    float: left;
    line-height: 27px;
    padding-left: 26px;
    background: url(https://images-na.ssl-images-amazon.com/images/I/02dyve6Z7eL.jpg) no-repeat left center transparent;
}
#searchBar div.giftIdeas a {
    font-weight: bold;
    font-size: 1.1em;
    color: #CD202C;
}
#searchBar div.giftIdeas a:hover {
    text-decoration: underline;
}
#searchBar #productSearch {
  float:right;
}
#searchBar #productSearch input#searchText {
  width: 222px;
  height:23px;
  display:inline-block;
  zoom:1;
  *display:inline;
  padding:0px 4px;
  background-color:#FFFCED;
  font-family:'Open Sans', Arial, sans-serif, inherit;
  color:#777777;
  border:solid 1px #cccccc;
  margin: 0 -4px 0 0;
  vertical-align:middle;
}
#searchBar #productSearch #doSearch {
  display:inline-block;
  zoom:1;
  *display:inline;
  vertical-align:middle;
  width:64px;
  height:26px;
  background:url("http://shop.samsonite.com/media/common/btn_search.jpg") no-repeat 0 0 transparent;;
  cursor:pointer;
  text-indent: -999px;
  *font-size: 0;
  *line-height: 0;
  border: none;
  *margin-top: -1px;
}
*/
body.at #topBar {
  *height:50px;
}
body.at #brandLogo {
  margin-bottom:50px;
}
body.at #brandLogo img {
  position:absolute;
  z-index:100;
  margin-top:-50px;
  height:93px;
  *margin-top:0px;
}
body.at #navigation, body.at #dropdown {
  display:none;
}
body.at #travelBagFinder {
  display:none;
}
body.at #searchBar {
  width:319px;
  margin-left:670px;
}